.card {
    max-width: 850px;
    border-radius: 15px;
    overflow: hidden;
}

.avatar {
    width: 45px;
    height: 45px;
    border-radius: 50%;
}

.title {
    font-weight: 700;
}

.share-box {
    background-color: hsl(217, 19%, 35%);
    color: white;
    padding: 12px 20px;
    border-radius: 10px;

    display: flex;
    align-items: center;
    gap: 15px;

    width: fit-content;
    margin-top: 15px;
}

.share-box span {
    letter-spacing: 4px;
    color: hsl(212, 23%, 69%);
    font-size: 13px;
}

.para {
    font-style: italic;
    font-family: cursive;
}